मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel XGS3700-48

Zyxel XGS3700-48 स्विच
SKU: XGS370048

Zyxel XGS3700-48, Gözetilmiş, L2+, Gigabit Ethernet (10/100/1000)

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel XGS3700-48 स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
10G समर्थन
हाँ
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3aq, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z, IEEE 802.5
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
48
स्थैतिक पोर्ट सुरक्षा
हाँ
सुरक्षा
LVD, BSMI
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
वेब-आधारित प्रबंधन
हाँ
उत्पाद का रंग
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
XGS3700-48
GTIN EAN UPC
0760559120863,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
XGS3700-48
उत्पाद श्रृंखला
बेचे गए बाजार
CH, US, WW, TH, CA, TR
प्रणाली में जोड़ने की तारीख
2013-08-18
उत्पादन तिथि
उत्पाद कोड
XGS3700-48
गति सीमा
हाँ
IP स्पूफिंग
हाँ
कंसोल इनपुट
RS-232
MIB समर्थन
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
मल्टीकास्ट समर्थन
हाँ
एसएसएच एसएसएल समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1, v2c, v3
Zyxel XGS3700-48 स्विच